Bor noroabl ona Ouckoppa - 3apava #28

NMoproroBka npoekTa
10/09/2020 08:28 AM - Makcum Kncenés

Status: B pabote Start date: 10/09/2020
Priority: HopmanbHbliii Due date: 11/01/2020
Assignee: Makcum Kucenés % Done: 33%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
7.
8.
9.
10.
11.

. CrnoHcop - Kucenés Makcum

. Pesiome
1. Llenb - CoapaHue norogHoro 6oTa ansa nuckopna
2. Boirogbl - lNonyyeHne HaBbIKOB
3. TpeboeaHus - CtabunbHas pabota 6oTa B ntoboe Bpems
4. Cpoku - 1 nekabps 2020
5. Brogxet - 500 pyb
6. Pucku - He cnpaBumcs ¢ nporpaMMupoBaHuem
7. Ponn - OnpeneneHbl COCTAaBOM y4aCTHUKOB MPOeEKTa
. Pl - Kucenés Makcum
. PaaBepHyTb pabouyee NpoCTPaHCTBO - MYHKT NPOMyLWeH
. Onpenenntb KoMaHay - OnpeneneHa COCTaBOM YHaCTHUKOB NPOeKTa
. MnaHnpoBsaHue npoekTa

1. OTkyna 6patb noromy
2. Kak 6paTb norogy #32
3. Kak co3patb 6oTa #33
4. Kak 3actaButb 60Ta pabotatb
[OnpenennTb BHEWHWX ucnonHntenei] - Bukynos Omntpui
MpoBecTn ayanTt NOAroTOBKM
Oa/Het
MpoBecTun CTapTOBYIO BCTPEYyY #29
doKycupoBaHHas KOMMYHVKALMS

Subtasks:
3apava # 29: [NpoBecTn CTapTOBYIO BCTPEYY

3apava # 32: Monyu4ntb API

3apaya # 33: CospmaTb akkayHT

3akpbiTa
B pa6ote
B pa6ote

History

#1 - 10/09/2020 08:28 AM - Makcum Kucenés

- Status changed from Hoas to B pabore

#2 - 10/09/2020 08:34 AM - Makcum Kucenés

- Description updated

#3 - 10/09/2020 09:09 AM - Makcum Kucenés

- Description updated

#4 - 10/22/2020 06:48 PM - Makcum Kucenés

- Description updated
